## html5-parser 0.4.3

=== debian/changelog ===
html5-parser (0.4.3-1~mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 09 Jan 2018 14:28:11 -0800

html5-parser (0.4.3-1) unstable; urgency=medium

  * First release (Closes: #870077)
    thanks to Steve Langasek for python3 support

 -- Norbert Preining <preining@debian.org>  Sun, 13 Aug 2017 08:54:37 +0900
