=== debian/control ===
Source: html5-parser
Section: python
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all-dev,
               python3-all-dev,
               python-setuptools,
               python3-setuptools,
               libxml2-dev,
               python3-lxml,
               python-pkgconfig,
               python3-pkgconfig
Standards-Version: 4.0.0
X-Python-Version: >= 2.6
Homepage: https://github.com/kovidgoyal/html5-parser
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/html5-parser.git
Vcs-Git: git://anonscm.debian.org/collab-maint/html5-parser.git

Package: python-html5-parser
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: fast, standards compliant, C based, HTML 5 parser for python
 A fast implementation of the HTML 5 parsing spec for Python. Parsing is
 done in C using a variant of the gumbo parser. The gumbo parse tree is
 then transformed into an lxml tree, also in C, yielding parse times that
 can be a thirtieth of the html5lib parse times. That is a speedup of 30x.
 This differs, for instance, from the gumbo python bindings, where the
 initial parsing is done in C but the transformation into the final
 tree is done in python.

Package: python3-html5-parser
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: fast, standards compliant, C based, HTML 5 parser for python
 A fast implementation of the HTML 5 parsing spec for Python. Parsing is
 done in C using a variant of the gumbo parser. The gumbo parse tree is
 then transformed into an lxml tree, also in C, yielding parse times that
 can be a thirtieth of the html5lib parse times. That is a speedup of 30x.
 This differs, for instance, from the gumbo python bindings, where the
 initial parsing is done in C but the transformation into the final
 tree is done in python.
