=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: html5-parser
 Section: python
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Norbert Preining <preining@debian.org>
+Maintainer: Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-python,
                python-all-dev,
@@ -14,7 +12,7 @@
                python3-lxml,
                python-pkgconfig,
                python3-pkgconfig
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.6
 Homepage: https://github.com/kovidgoyal/html5-parser
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/html5-parser.git
