## html5-parser 0.4.5

=== debian/changelog ===
html5-parser (0.4.5-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 23 Dec 2018 19:06:20 -0700

html5-parser (0.4.5-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream version 0.4.5

  [ Nicholas D Steeves ]
  * Switch Vcs from alioth to salsa.
  * Add versioning (>= 3.8.0) to python3-lxml Build-Depends.  When
    backporting 0.4.4-1 this dependency was discovered; see setup.py and
    docs/index.rst.  Thanks to Chris Lamb in Bug #889854 for recommending
    that this versioned dependency be made explicit. (Closes: #902629)
  * Drop X-Python-Version: >= 2.6, because it is no longer needed.
    Python-2.7.9 has been the default Python since old-stable (jessie).

 -- Norbert Preining <preining@debian.org>  Tue, 04 Dec 2018 09:11:39 +0900
