=== debian/control ===
--- 
+++ 
@@ -9,14 +9,13 @@
                python-setuptools,
                python3-setuptools,
                libxml2-dev,
-               python3-lxml,
+               python3-lxml (>= 3.8.0),
                python-pkgconfig,
                python3-pkgconfig
 Standards-Version: 4.1.3
-X-Python-Version: >= 2.6
 Homepage: https://github.com/kovidgoyal/html5-parser
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/html5-parser.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/html5-parser.git
+Vcs-Browser: https://salsa.debian.org/debian/html5-parser
+Vcs-Git: https://salsa.debian.org/debian/html5-parser.git
 
 Package: python-html5-parser
 Architecture: any
