## html5-parser 0.4.8

=== debian/changelog ===
html5-parser (0.4.8-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Add watch file.

  [ Norbert Preining ]
  * update my email and vcs fields
  * New upstream version 0.4.8 (Closes: #934583)

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Aug 2019 23:20:22 +0900
