## html5-parser 0.4.9

=== debian/changelog ===
html5-parser (0.4.9-3build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:19:58 +0100

html5-parser (0.4.9-3) unstable; urgency=medium

  * Drop python2 support (Closes: #936710)

 -- Norbert Preining <norbert@preining.info>  Fri, 17 Jan 2020 11:34:04 +0900

html5-parser (0.4.9-2) unstable; urgency=medium

  * switch from python-pkgconfig to pkg-config for B-D (Closes: #936710)

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Dec 2019 12:09:38 +0900

html5-parser (0.4.9-1) unstable; urgency=medium

  * New upstream version 0.4.9

 -- Norbert Preining <norbert@preining.info>  Tue, 05 Nov 2019 23:10:34 +0900
