## html5-parser 0.4.10

=== debian/changelog ===
html5-parser (0.4.10-8) unstable; urgency=medium

  * Upgrade Debian standards

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 18 Dec 2022 22:10:44 +0900

html5-parser (0.4.10-7) unstable; urgency=medium

  * Rediff patches
  * Renumber patches
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 16 Nov 2022 21:40:55 +0900

html5-parser (0.4.10-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 11 Oct 2022 19:47:04 +0900

html5-parser (0.4.10-5) unstable; urgency=medium

  * Add python3-bs4 for test code

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 14 May 2022 16:03:51 +0900

html5-parser (0.4.10-4) unstable; urgency=medium

  * Update test code

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 14 May 2022 12:47:25 +0900

html5-parser (0.4.10-3) unstable; urgency=medium

  * Upgrade Debian standards
  * Use test code
  * Update ignore list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 14 May 2022 12:03:58 +0900

html5-parser (0.4.10-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * gbp.conf: Update config to use pristine-tar for all gbp operations where
    pristine-tar should be used.
  * Fulfill Norbert Preining's request to be dropped from Uploaders.

  [ YOKOTA Hiroshi ]
  * Add hardening and reproducible option
  * Add documents
  * Add generated file hack

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 05 May 2022 09:58:04 +0900

html5-parser (0.4.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Norbert Preining ]
  * Update VCS fields.
  * Add Yokota Hiroshi to uploaders, use tracker as maintainer.

  [ YOKOTA Hiroshi ]
  * Update watch file from pypi.debian.org
  * Add upstream signing key
  * Use pristine-tar by default
  * New upstream version 0.4.10
  * Update debhelper
  * Add ignore list
  * Upgrade Debian standards
  * Use unused value
  * Remove nonexistent files from manifest
  * No needs root

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Oct 2021 10:51:38 +0900
