=== debian/control ===
Source: html5-parser
Section: python
Priority: optional
Maintainer: Html5-Parser maintainer team <team+html5-parser@tracker.debian.org>
Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-bs4,
               python3-setuptools,
               libxml2-dev,
               python3-lxml,
               pkg-config
Standards-Version: 4.6.2
Homepage: https://github.com/kovidgoyal/html5-parser
Vcs-Browser: https://github.com/debian-calibre/html5-parser
Vcs-Git: https://github.com/debian-calibre/html5-parser.git
Rules-Requires-Root: no

Package: python3-html5-parser
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Description: fast, standards compliant, C based, HTML 5 parser for python
 A fast implementation of the HTML 5 parsing spec for Python. Parsing is
 done in C using a variant of the gumbo parser. The gumbo parse tree is
 then transformed into an lxml tree, also in C, yielding parse times that
 can be a thirtieth of the html5lib parse times. That is a speedup of 30x.
 This differs, for instance, from the gumbo python bindings, where the
 initial parsing is done in C but the transformation into the final
 tree is done in python.
