=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all reproducible=+all
export PYBUILD_NAME = html5-parser

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --system custom --test-args "cd {build_dir} && {interpreter} {dir}/run_tests.py"
