## html5-parser 0.4.11

=== debian/changelog ===
html5-parser (0.4.11-1) unstable; urgency=medium

  * Remove unused keyword
  * New upstream version 0.4.11
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 18 Apr 2023 02:59:05 +0900
