## html5-parser 0.4.12+ds

=== debian/changelog ===
html5-parser (0.4.12+ds-5) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Sep 2025 22:32:14 +0900

html5-parser (0.4.12+ds-4) unstable; urgency=medium

  * Use V5 format for watch file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 13:50:03 +0900

html5-parser (0.4.12+ds-3) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 02 Mar 2025 10:23:57 +0900

html5-parser (0.4.12+ds-2) unstable; urgency=medium

  * Upgrade Debian policy standards to 4.7.1
  * Replace obsolete Build-Depends: pkg-config => pkgconf
  * Add GPL-3 text to debian/copyright
  * Lintian fix: capitalization-error-in-description-synopsis
  * Lintian fix: capitalization-error-in-description
  * Lintian fix: extra-license-file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 12:22:44 +0900

html5-parser (0.4.12+ds-1) unstable; urgency=medium

  * PyPI no longer provides PGP signature
  * Remove generated files from upstream source code
  * Cosmetic fix
  * Add python3-chardet to Build-Depends
  * New upstream version 0.4.12+ds

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 25 Nov 2023 11:59:33 +0900
