=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: html5-parser
 Section: python
+Priority: optional
 Maintainer: Html5-Parser maintainer team <team+html5-parser@tracker.debian.org>
 Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>
 Build-Depends: debhelper-compat (= 13),
@@ -11,10 +12,11 @@
                libxml2-dev,
                python3-lxml,
                pkgconf
-Standards-Version: 4.7.3
+Standards-Version: 4.7.2
 Homepage: https://github.com/kovidgoyal/html5-parser
 Vcs-Browser: https://github.com/debian-calibre/html5-parser
 Vcs-Git: https://github.com/debian-calibre/html5-parser.git
+Rules-Requires-Root: no
 
 Package: python3-html5-parser
 Architecture: any
